
VELO Production Issue - Change Request #22160

[CR][Android] Chinese Translation 

03 June 2025 10:47 AM - yap chekying

Status: Resolved Start date: 03 June 2025

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please find attached translation document and proceed for implementation.

History

#1 - 03 June 2025 10:47 AM - yap chekying

- Tracker changed from Bug to Change Request

#2 - 05 June 2025 10:47 AM - sengloong.khoo sengloong.khoo

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

updated redmin status.

can download latest for this CR -> https://i.diawi.com/sBGup4

#3 - 06 June 2025 03:04 PM - yap chekying

- File OCBC Velocity Chinese Language FSD.docx added

#4 - 11 June 2025 11:51 AM - yap chekying

- File Android Finalized_TF110625.xlsx added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to sengloong.khoo sengloong.khoo

Attached updated translation, please help to update in app

#5 - 11 June 2025 03:03 PM - yap chekying

- File logout button.zip added

#6 - 11 June 2025 03:39 PM - sengloong.khoo sengloong.khoo

- Status changed from Assigned to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

Files

Android Finalized.xlsx 157 KB 03 June 2025 yap chekying

OCBC Velocity Chinese Language FSD.docx 213 KB 06 June 2025 yap chekying

Android Finalized_TF110625.xlsx 158 KB 11 June 2025 yap chekying

logout button.zip 7.31 KB 11 June 2025 yap chekying
